GETFEAT(1)

NAME
getfeat - extract information about sequences' coding regions

SYNOPSIS
getfeat [-] [-a] [-b] [-g N] [-i str] [-l F] [-o filename] [-p] [-r N] [-s F]

DESCRIPTION
getfeat retrieves biological sequences over the network and extracts information about their coding regions.

OPTIONS
A summary of options is included below.

-   Print usage message

-a  ID is GenBank accession

-b  ID is PIR accession

-g N
    GenInfo Import ID

-i str
    Input string id (default = ANANIFDR1)

-l F
    ID is NOT GenBank locus

-o filename
    Output File Name (default = getfeat.out)

-p  ID is PIR locus

-r N
    Return type:
    1   Bioseq
    2   Seg-set
    3   Nuc-prot (default)
    4   Pub-set

-s F
    Do not output a Seq-entry.

AUTHOR
The National Center for Biotechnology Information.